leafnode-version(1)

NAME
leafnode-version - print the leafnode version

SYNOPSIS
leafnode-version [-v]

DESCRIPTION
leafnode-version just prints the leafnode version, and in verbose mode, more information such as spool directory and lock file location, and exits with code 0.

OPTIONS

-v  (since v1.11.7) enables verbose mode. It is disabled by default to maintain compatibility with earlier leafnode-1 versions.

AUTHOR
This manual page was written by Matthias Andree.